Results 1 to 3 of 3

Thread: reqs for minimal rh c4 install

Hybrid View

  1. #1
    Join Date
    Sep 2005
    Location
    Los Angeles
    Posts
    51
    Rep Power
    10

    Default reqs for minimal rh c4 install

    i did a very minimal (workstation only) install of red hat core 4, and would like to set up zimbra, on this server. when i run the installer.sh i get the following

    Checking for prerequisites...
    NPTL...FOUND
    libidn...FOUND libidn-0.5.15-1
    curl...FOUND curl-7.13.1-3
    fetchmail...FOUND fetchmail-6.2.5-7
    gmp...MISSING
    /usr/lib/libstdc++.so.5...MISSING

    ###ERROR###

    One or more prerequisite packages are missing.
    Please install them before running this installer.


    is there a list someplace of the pre-requisites. if so can you poiint me in that direction.


    thanx

  2. #2
    Join Date
    Sep 2005
    Posts
    2,103
    Rep Power
    14

    Default Documentation

    http://www.zimbra.com/community/documentation.html

    Page 4 of the quick start guide.

  3. #3
    Join Date
    Sep 2005
    Posts
    95
    Rep Power
    10

    Default

    I assump you're using x86, so it's the compat-libstdc++-33-3.2.3-47.3.i386.rpm package that you must install.

    -g

Similar Threads

  1. fresh install (both OS and Zimbra) but zimbra-spell fails
    By xtremetoonz in forum Installation
    Replies: 14
    Last Post: 09-09-2007, 12:34 AM
  2. INSTALLATION PROBLEM ON Centos 4.3 x_86-64Bit.
    By jawad@cogilent.com in forum Installation
    Replies: 11
    Last Post: 07-09-2007, 08:09 AM
  3. Replies: 16
    Last Post: 11-29-2006, 09:36 AM
  4. Fail to install on Debian
    By hsrai in forum Installation
    Replies: 2
    Last Post: 03-25-2006, 03:14 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •